<!DOCTYPE html>
<html lang="en">
<head>
	<meta charset="UTF-8">
	<title>Ejercicio 7</title>
</head>
<body>
	<script type="text/javascript">
		var n1 = prompt("Escribe un número");
		var n2 = prompt("Escribe otro número");
		alert(Number(n1) + Number(n2));
	</script>
</body>
</html>